/* custom *************************************/
body {background-color:#fff;}
.wrap {}
.con {width:100%;padding:0;margin:0;}
.col {width:1100px;margin:0 auto;padding:0px 15px;}
@media (max-width:767px) {
    .col {width:100%;}
}

h5 {font-size:1.2em;font-weight:600;}
.headline {position:relative;margin:0px 0px 20px 0px;border-bottom:1px solid #999;}
.headline .abs {position:absolute;top:5px;right:0px;border-radius:5px;}
.headline .abs i {margin-left:5px;}
.headline-indigo h1,.headline-indigo h2,.headline-indigo h3,.headline-indigo h4,.headline-indigo h5,.headline-indigo h6 {margin:0 0 -1px;padding:5px 2px;display:inline-block;border-bottom:3px solid #3949ab;color:#3949ab;font-weight:600;}
.headline-crimson h1,.headline-crimson h2,.headline-crimson h3,.headline-crimson h4,.headline-crimson h5,.headline-crimson h6 {margin:0 0 -1px;padding:5px 2px;display:inline-block;border-bottom:3px solid #cc2300;color:#cc2300;font-weight:600;}
@media (max-width:767px) {
    .headline h4 {font-size:1.2em;}
}
@media (max-width:420px) {
    .headline h5 {font-size:1.2em;}
	.headline .abs {top:3px;}
}
input.formcheck {width:18px;height:18px;cursor:pointer;}
span.inline-block {display:inline-block;height:24px;line-height:25px;margin:2px 5px 2px 0px;padding:0px 5px;background-color:#777;color:#fff;font-size:11px;border-radius:3px;}
span.inline-block.block2 {background-color:#8e24aa;}
span.new {padding:4px 4px 3px 5px;font-size:10px;background-color:red;color:#fff;border-radius:4px;}

/* form-control **********/
.eyoom-form .label {font-size:14px;font-weight:700;color:#000;}
.eyoom-form .input input {font-size:13px;}
.eyoom-form .select select {font-size:13px;}
.eyoom-form .textarea textarea {font-size:13px;}

/* form-search ***********/
.form-search .inline-group {display:inline-block;}
.form-search .inline-group > span {display:inline-block;float:left;margin-right:5px;}
.form-search .inline-group > span div {margin:0px;}
.form-search .fa-search {cursor:pointer;}

/* table *****************/
.table-list-eb .table {font-size:13px;}
.table-list-eb .table td.img img {width:100%;border-radius:5px;}
.table-list-eb .table td.not {height:80px;color:#ff6600;}
.table-list-eb .table .btn-e {border-radius:3px;}

.table-list-eb .table-list td {height:38px;padding:5px 5px;border-bottom:1px dotted #ddd;}

table.list {width:100%;word-break:break-all;border-collapse:collapse;font-size:1em;}
table.list tr {height:50px;}
table.list tr.pc {display:table-row;}
table.list tr.mo {display:none;}
table.list tr.line-t {border-top:1px solid #ccc;}
table.list tr.line-b {border-bottom:1px solid #ddd;}
table.list th {padding:5px 10px;background-color:#f5f5f5;color:#000;font-weight:500;}
table.list td.nodata {height:100px;color:#ff6600;}

table.tbl-inner{ width:100%; border-collapse:collapse; font-size:13px; }
table.tbl-inner th, table.tbl-inner td{ padding:10px 15px; border:1px solid #ccc; }
table.tbl-inner th{ height:35px; background-color:#eee; color:#000; font-weight:500;  }
table.tbl-inner a{ text-decoration:none; }
table.tbl-inner a:hover{ text-decoration:underline; }
table.tbl-inner th.t-center, table.tbl-inner td.t-center{ text-align:center; }
table.tbl-inner th.t-left, table.tbl-inner td.t-left{ text-align:left; }
table.tbl-inner th.t-right, table.tbl-inner td.t-right{ text-align:right; }
table.tbl-inner td.nodata {height:100px;padding:15px;color:#ff6600;}
table.tbl-inner input{width:calc(100% - 10px);height:35px;padding:0px 5px;border:1px solid #ccc;color:#333;font-size:13px;}
table.tbl-inner .t-center{text-align:center;}
table.tbl-inner .t-left{text-align:left;}
table.tbl-inner .t-right{text-align:right;}

@media (max-width:767px) {
	table.list {font-size:0.8em;}
	table.list tr.pc {display:none;}
	table.list tr.mo {display:table-row;}
}

/* ul */
ul.stylelist {width:100%;}
ul.stylelist li {position:relative;padding-left:18px;margin-bottom:5px;}
ul.stylelist li i {position:absolute;top:0px;left:0px;font-style:normal;}
ul.stylelist li.li1 i {top:-1.5px;}
ul.stylelist li.li2 {margin-left:18px;}
ul.stylelist li.li3 {margin-left:36px;}

ul.gall {width:100%;}
ul.gall li {position:relative;float:left;width:calc(33.333% - 30px);margin-left:45px;margin-bottom:30px;}
ul.gall li:nth-child(1) {clear:both;margin-left:0%;}
ul.gall li:nth-child(4) {clear:both;margin-left:0%;}
ul.gall li:nth-child(7) {clear:both;margin-left:0%;}
ul.gall li:nth-child(10) {clear:both;margin-left:0%;}
ul.gall li .abs {position:absolute;top:5px;left:5px;height:28px;line-height:28px;padding:0px 10px;background-color:#777;color:#fff;font-size:0.8em;border-radius:3px;box-shadow:1px 1px 5px #333;}
ul.gall li .abs.on {background-color:#cc2300;}
ul.gall li .abs i {margin-right:10px;}
ul.gall li .img {width:100%;height:200px;border-radius:5px 5px 0px 0px;}
ul.gall li h6 {position:relative;width:100%;height:45px;line-height:45px;padding:0px 0px 0px 15px;background-color:#111;color:#fff;border-radius:0px 0px 5px 5px;}
ul.gall li h6 .btn-e {position:absolute;top:11px;right:5px;padding:4px 3px;border-radius:3px;font-size:0.7em}
ul.gall li h6 .btn-e i {margin-right:3px;}
@media (max-width:767px) {
	ul.gall li {width:calc(50% - 15px);margin-left:30px;}
	ul.gall li:nth-child(1) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(2) {clear:none;margin-left:30px;}
	ul.gall li:nth-child(3) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(4) {clear:none;margin-left:30px;}
	ul.gall li:nth-child(5) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(6) {clear:none;margin-left:30px;}
	ul.gall li:nth-child(7) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(8) {clear:none;margin-left:30px;}
	ul.gall li:nth-child(9) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(10) {clear:none;margin-left:30px;}
}
@media (max-width:575px) {
	ul.gall li {width:100%;margin-left:0px;}
	ul.gall li .img {height:280px;}
	ul.gall li:nth-child(1) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(2) {clear:none;margin-left:0%;}
	ul.gall li:nth-child(3) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(4) {clear:none;margin-left:0%;}
	ul.gall li:nth-child(5) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(6) {clear:none;margin-left:0%;}
	ul.gall li:nth-child(7) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(8) {clear:none;margin-left:0%;}
	ul.gall li:nth-child(9) {clear:both;margin-left:0%;}
	ul.gall li:nth-child(10) {clear:none;margin-left:0%;}
}
@media (max-width:420px) {
	ul.gall li .img {height:240px;}
}

ul.gall2 {width:100%;}
ul.gall2 li {position:relative;float:left;width:19%;margin-bottom:10px;}
ul.gall2 li a:hover .abs {color:red;}
ul.gall2 li .abs {position:absolute;top:12px;left:12px;font-size:1.8em;}
ul.gall2 li .abs.on {color:#ff6600;}
ul.gall2 li .img {width:100%;}
ul.gall2 li .img img {width:100%;}
ul.gall2 li h6 {position:relative;width:100%;height:35px;line-height:35px;padding:0px 0px 0px 10px;background-color:#111;color:#fff;font-size:0.8em;}
ul.gall2 li h6 .btn-e {position:absolute;top:7px;right:5px;padding:4px 3px;border-radius:3px;font-size:0.9em}
ul.gall2 li h6 .btn-e i {margin-left:3px;}
ul.gall2 li:nth-child(1) {margin-left:0%;}
ul.gall2 li:nth-child(2) {margin-left:1%;}
ul.gall2 li:nth-child(3) {margin-left:1%;}
ul.gall2 li:nth-child(4) {margin-left:1%;}
ul.gall2 li:nth-child(5) {margin-left:1%;}
ul.gall2 li:nth-child(6) {margin-left:0%;}
ul.gall2 li:nth-child(7) {margin-left:1%;}
ul.gall2 li:nth-child(8) {margin-left:1%;}
ul.gall2 li:nth-child(9) {margin-left:1%;}
ul.gall2 li:nth-child(10) {margin-left:1%;}
@media (max-width:767px) {
	ul.gall2 li {width:32.3%;}
	ul.gall2 li:nth-child(1) {margin-left:0%;}
	ul.gall2 li:nth-child(2) {margin-left:1%;}
	ul.gall2 li:nth-child(3) {margin-left:1%;}
	ul.gall2 li:nth-child(4) {margin-left:0%;}
	ul.gall2 li:nth-child(5) {margin-left:1%;}
	ul.gall2 li:nth-child(6) {margin-left:1%;}
	ul.gall2 li:nth-child(7) {margin-left:0%;}
	ul.gall2 li:nth-child(8) {margin-left:1%;}
	ul.gall2 li:nth-child(9) {margin-left:1%;}
	ul.gall2 li:nth-child(10) {margin-left:0%;}
}
@media (max-width:575px) {
	ul.gall2 li {width:49%;}
	ul.gall2 li:nth-child(1) {margin-left:0%;}
	ul.gall2 li:nth-child(2) {margin-left:1%;}
	ul.gall2 li:nth-child(3) {margin-left:0%;}
	ul.gall2 li:nth-child(4) {margin-left:1%;}
	ul.gall2 li:nth-child(5) {margin-left:0%;}
	ul.gall2 li:nth-child(6) {margin-left:1%;}
	ul.gall2 li:nth-child(7) {margin-left:0%;}
	ul.gall2 li:nth-child(8) {margin-left:1%;}
	ul.gall2 li:nth-child(9) {margin-left:0%;}
	ul.gall2 li:nth-child(10) {margin-left:1%;}

	.table-list-eb .pc {display:none;}
}

/* header */
header {border-bottom:0px solid #039be5;}
header .col {text-align:center;}
header a.logo {float:left;margin-top:20px;}
header a.logo img {height:45px;}
header .site-logo {display:inline-block;margin-top:30px;margin-left:-300px;font-size:2.2em;font-weight:700;letter-spacing:5px;}
header .mbbox {position:absolute;top:8px;right:10px;width:320px;height:75px;padding:10px;background-color:#e4f4fc;border:1px solid #039be5;border-radius:5px;z-index:999;}
header .mbbox .user {display:inline-block;float:left;margin-left:2px;}
header .mbbox .user i {margin-right:5px;}
header .mbbox .logout {display:inline-block;float:right;margin-right:2px;font-size:0.7em;padding:4px 3px 4px 8px;border-radius:3px;}
header .mbbox .logout i {margin-left:5px;}
header .mbbox .alink {display:inline-block;float:left;width:calc(33.333% - 4px);padding:6px 8px 6px 8px;margin:0px 2px;border-radius:3px;font-size:0.78em;}
header .mbbox .clearfix {margin-bottom:6px;}
@media (max-width:991px) {
}
@media (max-width:767px) {
	header {background-color:#039be5;}
	header a.logo {float:left;margin-top:10px;}
	header a.logo img {height:35px;}
	header .site-logo {margin-top:0px;margin-left:-100px;padding:15px 0px 10px 0px;font-size:1.5em;color:#fff;}
	header .header-title-mobile-btn {top:14px;}
	header .header-title-mobile-btn .fa-bars {color:#fff;}
	header .mbbox {display:none;}
}
@media (max-width:576px) {
	header a.logo {float:left;margin-top:10px;}
	header a.logo img {height:25px;}
}

/* navbar */
.nav-wrap .col {padding:0px 20px;}
.navbar-nav>li>.nav-link {font-weight:400;font-size:1.01em;padding:13px 27px 13px 0px !important;text-align:left;}
@media (min-width:769px) {
    .navbar {z-index:20}
	.nav-wrap {margin-top:20px;background-color:#039be5;}
    .navbar-nav {height:50px;}
	.navbar-nav>li>.nav-link {color:#fff;}
	.navbar-nav>li>.nav-link:hover {color:#fdd835;}
	.navbar-nav .dropdown-toggle::after {color:#fff;vertical-align:0px;}
	.navbar-nav .dropdown-menu {background-color:#92d8fa;border:1px solid #039be5;}
}

/* footer */
footer {clear:both;width:100%;padding:20px 0px;border-top:2px solid #039be5;}
footer .footer-logo {display:inline-block;float:left;width:200px;}
footer .footer-logo img {width:100%;}
footer .footer-box {float:left;width:calc(100% - 280px);margin-left:80px;}
footer .footer-info {width:100%;}
footer .footer-info li {float:left;}
footer .footer-info li span {font-size:12px;}
footer .footer-info li.info-divider {margin:0px 3px 0px 3px;}
footer .footer-info li.info-divider span {font-size:8px;vertical-align:-2px;}
footer .footer-copyright {text-align:left;margin:0px;padding:10px 0px;font-size:11px;}
@media (max-width:991px) {
    footer .footer-logo {width:130px;}
	footer .footer-box {width:100%;margin-left:0px;margin-top:30px;}
}

/* content */
section.content {width:100%;padding:40px 0px;}
@media (max-width:767px) {
	section.content {padding:30px 0px;}
}

/* main */
.main-1 {float:left;width:40%;}
.main-2 {float:right;width:54%;}
.main-3 {float:left;width:47%;margin-top:50px;}
.main-4 {float:right;width:47%;margin-top:50px;}

.main-1 .cont {width:100%;padding:0px;border-radius:5px 5px 0px 0px;border:1px solid #333;}
.main-1 .cont .imgbox {width:100%;}
.main-1 .cont .imgbox img {width:100%;}
.main-1 .cont .absbox {position:absolute;top:10px;left:10px;}
.main-1 .cont .butt {position:relative;display:inline-block;line-height:130%;padding:5px 50px 5px 50px;border-radius:25px;background-color:#cc2300;color:#fff;box-shadow:1px 1px 5px #aaa;}
.main-1 .cont .butt span {font-weight:300;}
.main-1 .cont .butt .abs1 {position:absolute;top:14px;left:10px;width:25px;}
.main-1 .cont .butt .abs2 {position:absolute;top:15px;right:10px;font-size:1.3em;}
.main-1 .cont .butt1 {position:relative;display:inline-block;line-height:130%;padding:7px 20px;border-radius:15px;background-color:#999;color:#fff;box-shadow:1px 1px 5px #aaa;}
.main-1 .cont .butt1 i {margin-right:10px;}
.main-1 h3 {position:relative;width:100%;height:55px;line-height:55px;padding:0px 15px;background-color:#000;border-radius:0px 0px 5px 5px;color:#fff;text-align:center;font-size:1.3em;font-weight:400;}
.main-1 h3 .btn-e {position:absolute;top:14px;right:10px;padding:7px 5px 5px 5px;font-size:0.62em;border-radius:2px;}
.main-1 h3 .btn-e i {margin-right:3px;}

.main-2 ul {width:100%;margin-top:20px;}
.main-2 ul li {position:relative;width:100%;height:74px;padding:0px;margin-bottom:10px;border-bottom:1px solid #ccc;}
.main-2 ul li .imgbox {float:left;width:95px;height:65px;margin-right:25px;border-radius:5px;}
.main-2 ul li h6 {float:left;width:calc(100% - 360px);line-height:200%;color:#000;}
.main-2 ul li h6 span {font-size:13px;}
.main-2 ul li .date {float:left;width:140px;padding-right:20px;line-height:240%;text-align:center;font-size:0.9em;color:#555;}
.main-2 ul li .butt {float:right;display:inline-block;width:90px;padding:9px 5px;background-color:#3949ab;color:#fff;font-size:0.8em;border-radius:5px;text-align:center;}
.main-2 ul li .butt:hover {background-color:#5c6bc0;}
.main-2 ul li .butt i {display:inline-block;width:100%;margin-bottom:10px;font-size:1.5em;}

.main-3 ul {width:100%;margin-top:20px;}
.main-3 ul li {position:relative;width:100%;padding:0px 0px 8px 3px;margin-bottom:10px;border-bottom:1px dotted #ccc;font-size:0.9em;}
.main-3 ul li .date {position:absolute;top:0px;right:0px;color:#555;display:inline-block;}
.main-3 ul li .datemo {position:absolute;top:0px;right:0px;color:#555;display:none;}

.main-4 ul {width:100%;margin-top:20px;}
.main-4 ul li {position:relative;width:100%;padding:0px 0px 8px 3px;margin-bottom:10px;border-bottom:1px dotted #ccc;font-size:0.9em;}
.main-4 ul li .date {position:absolute;top:0px;right:0px;color:#555;}
.main-4 ul li .datemo {position:absolute;top:0px;right:0px;color:#555;display:none;}

@media (max-width:767px) {
    .main-1 {float:none;width:100%;}
	.main-2 {float:none;width:100%;margin-top:40px;}
	.main-3 {float:none;width:100%;margin-top:40px;}
	.main-4 {float:none;width:100%;margin-top:40px;}
	
	.main-1 h3 {text-align:left;}
	.main-1 .cont .imgbox {height:auto;}
	.main-1 .cont .imgbox img {display:block;}
	
	.main-2 ul li .imgbox {margin-right:10px;}
	.main-2 ul li h6 {width:calc(100% - 200px);line-height:150%;margin-top:3px;font-size:0.9em;}
	.main-2 ul li h6 br {display:none;}
	.main-2 ul li .date {width:calc(100% - 200px);line-height:150%;text-align:left;margin-top:5px;font-size:0.8em;}
	.main-2 ul li .date br {display:none;}
	.main-2 ul li .butt {position:absolute;top:0px;right:0px;width:80px;font-size:0.75em;}
	
	.main-3 ul li {font-size:0.8em;}
	.main-3 ul li .date {display:none;}
	.main-3 ul li .datemo {display:inline-block;}
	
	.main-4 ul li {font-size:0.8em;}
	.main-4 ul li .date {display:none;}
	.main-4 ul li .datemo {display:inline-block;}
}
@media (max-width:420px) {
	.main-2 ul li {height:85px;}
	.main-2 ul li .imgbox {width:80px;height:75px;}
	.main-2 ul li h6 {width:calc(100% - 170px);}
	.main-2 ul li .date {width:calc(100% - 170px);}
	.main-2 ul li .butt {top:5px;}
}

/* live */
.live-1 {float:left;width:40%;}
.live-2 {float:right;width:55%;height:325px;background-color:#fff;border:1px solid #ccc;border-radius:5px;}

.live-1 .cont {width:100%;padding:0px;border-radius:5px 5px 0px 0px;border:1px solid #333;}
.live-1 .cont .imgbox {width:100%;}
.live-1 .cont .imgbox img {width:100%;}
.live-1 .cont .absbox {position:absolute;top:10px;left:10px;}
.live-1 .cont .butt {position:relative;display:inline-block;line-height:130%;padding:5px 50px 5px 50px;border-radius:25px;background-color:#cc2300;color:#fff;box-shadow:1px 1px 5px #aaa;}
.live-1 .cont .butt span {font-weight:300;}
.live-1 .cont .butt .abs1 {position:absolute;top:14px;left:10px;width:25px;}
.live-1 .cont .butt .abs2 {position:absolute;top:15px;right:10px;font-size:1.3em;}
.live-1 h3 {position:relative;width:100%;height:55px;line-height:55px;padding:0px 15px;background-color:#000;border-radius:0px 0px 5px 5px;color:#fff;text-align:center;font-size:1.3em;font-weight:400;}
.live-1 .cont .butt1 {position:relative;display:inline-block;line-height:130%;padding:7px 20px;border-radius:15px;background-color:#999;color:#fff;box-shadow:1px 1px 5px #aaa;}
.live-1 .cont .butt1 i {margin-right:10px;}
.live-1 h3 .btn-e {position:absolute;top:14px;right:10px;padding:7px 5px 5px 5px;font-size:0.62em;border-radius:2px;}
.live-1 h3 .btn-e i {margin-right:3px;}

.live-2 a {display:inline-block;position:relative;float:left;width:33%;height:45px;padding:0px 0px 0px 70px;margin:32px 0px;font-weight:600;}
.live-2 a i {display:inline-block;position:absolute;top:0px;left:15px;width:45px;height:45px;padding:11px 0px;background-color:#555;color:#fff;font-size:1.4em;border-radius:50%;text-align:center;}
.live-2 a:hover i {opacity:0.8;}
.live-2 a.lh {line-height:45px;}

@media (max-width:767px) {
	.live-1 {float:none;width:100%;}
	.live-2 {float:none;width:100%;height:auto;margin-top:10px;}

	.live-1 h3 {text-align:left;}
	.live-1 .cont .imgbox {height:auto;}
	.live-1 .cont .imgbox img {display:block;}
}
@media (max-width:575px) {
	.live-2 a {width:49%;height:35px;padding:0px 0px 0px 70px;margin:25px 0px;}
}
@media (max-width:420px) {
	.live-2 a {height:35px;padding:0px 0px 0px 55px;margin:10px 0px;font-size:0.8em;}
	.live-2 a i {width:35px;height:35px;padding:9px 0px;}
	.live-2 a.lh {line-height:35px;}
}

/* best */
.bestrank {width:100%;}
.bestrank .rbox {position:relative;float:left;width:30%;margin-right:5%;height:220px;border:8px solid #5c6bc0;border-radius:5px;}
.bestrank .rbox:nth-child(3) {margin-right:0%;}
.bestrank .rbox h5 {position:absolute;top:15px;left:15px;font-size:1.6em;font-weight:700;color:darkred;z-index:3;}
.bestrank .rbox h6 {position:absolute;top:100px;left:15px;font-size:1.3em;font-weight:600;color:#333;z-index:3;}
.bestrank .rbox .tx1 {position:absolute;top:50px;left:15px;width:50%;font-size:0.9em;font-weight:400;color:#555;z-index:3;}
.bestrank .rbox .tx2 {position:absolute;bottom:5px;right:5px;width:150px;padding:5px 10px;border-radius:10px;text-align:center;background-color:#3949ab;font-size:0.9em;font-weight:400;color:#eee;z-index:3;}
.bestrank .rbox .icon {position:absolute;bottom:5px;left:10px;width:70px;border:0px solid #ddd;border-radius:0%;z-index:2;}
.bestrank .rbox .img {position:absolute;bottom:0;right:0;height:100%;z-index:1;}
@media (max-width:767px) {
	.bestrank .rbox {float:none;width:100%;margin-bottom:20px;}
}

/* viewbox */
.viewbox {position:relative;width:100%;padding:15px 25px 25px 25px;background-color:#f9f9f9;border:1px solid #ddd;border-radius:5px;}
.viewbox h5 {position:relative;padding:10px 0px;border-bottom:1px solid #ddd;}
.viewbox .absbtn {position:absolute;top:0px;right:0px;}
.viewbox .info {margin-top:10px;font-size:13px;}
.viewbox .info span.f {color:#777;}
.viewbox .info span.c {margin-right:10px;}
.viewbox .content {min-height:250px;margin:20px 0px;padding:20px 15px;background-color:#fff;border-radius:5px;}
.viewbox .filebox {font-size:14px;}
.viewbox .filebox span {color:darkred;}